.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

.section {
  padding-top: 100px;
  padding-bottom: 0px;
  background-color: #f6f7f8;
}

.section.m-100 {
  padding-bottom: 100px;
}

.section.p-top-200 {
  padding-top: 160px;
}

.section.p-top-160 {
  padding-top: 160px;
}

.section.marging-0 {
  padding-top: 0px;
}

.m-bot-10 {
  margin-bottom: 10px;
}

.m-bot-20 {
  margin-bottom: 20px;
}

.m-bot-30 {
  margin-bottom: 30px;
}

.m-bot-40 {
  margin-bottom: 40px;
}

.m-bot-60 {
  margin-bottom: 60px;
}

.m-top-10 {
  margin-top: 10px;
}

.m-top-20 {
  margin-top: 20px;
}

.m-top-30 {
  margin-top: 30px;
}

.m-top-40 {
  margin-top: 40px;
}

.m-top-50 {
  margin-top: 50px;
}

.m-top-60 {
  margin-top: 60px;
}

.h1 {
  font-size: 57px;
  line-height: 130%;
}

.body {
  font-family: Montserrat, sans-serif;
  color: #38393f;
  font-weight: 400;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
}

.h2 {
  font-size: 43px;
  line-height: 130%;
}

.h3 {
  font-size: 32px;
  line-height: 130%;
}

.h3.white.m-bot-20 {
  color: #fff;
}

.h4 {
  font-size: 24px;
  line-height: 130%;
}

.text-18 {
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 140%;
}

.text-18.grey {
  color: #9899a7;
}

.text-18.m-bot-20 {
  margin-bottom: 20px;
}

.text-18.m-bot-10 {
  display: block;
  margin-bottom: 10px;
}

.text-14 {
  margin-bottom: 0px;
  line-height: 140%;
}

.text-14.grey {
  color: #9899a7;
}

.text-14.m-bot-10 {
  margin-bottom: 10px;
}

.card {
  padding: 30px;
  border-radius: 20px;
  background-color: #fff;
}

.card.shadow {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.card.m-0 {
  padding: 0px;
  background-color: #9899a7;
}

.shadow {
  box-shadow: 0 4px 60px 0 #f2f2f2;
}

.text-span {
  font-weight: 600;
}

.hero-bullet {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-40 {
  height: 40px;
  margin-right: 15px;
}

.m-right-10 {
  margin-right: 10px;
}

.m-right-20 {
  margin-right: 20px;
}

.m-right-30 {
  margin-right: 30px;
}

.m-right-40 {
  margin-right: 40px;
}

.hero-bullet-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.hero-bullet-container.m-bot-60 {
  padding-right: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.card-1 {
  padding: 30px;
}

.submit-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 80px;
  padding: 24px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  background-color: #f94;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #ff8118;
}

.submit-button:active {
  background-color: #f78d36;
}

.submit-button.btn-small {
  height: 40px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 16px;
}

.submit-button.btn-wide {
  width: 100%;
}

.submit-button._w-300 {
  width: 300px;
}

.input {
  height: 80px;
  margin-bottom: 0px;
  padding-right: 30px;
  padding-left: 100px;
  border: 1px solid #eff7fe;
  border-radius: 6px;
  background-color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-transform: none;
}

.input.phone {
  position: relative;
  display: block;
  margin-right: 0px;
  padding-left: 64px;
  background-image: url('../images/Phone.svg');
  background-position: 20px 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.input.phone.m-right-10 {
  width: 400px;
  margin-right: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.input.phone.m-bot-10 {
  margin-bottom: 10px;
}

.input.phone.m-bot-10.grey {
  background-color: #f6f7f8;
}

.input.phone.grey {
  background-color: #f6f7f8;
  font-weight: 400;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
}

.form-block {
  margin-bottom: 0px;
}

.column {
  padding-left: 40px;
}

.card-hero {
  padding: 50px 10px;
  border-radius: 20px;
  background-color: #fff;
}

.card-hero.shadow {
  position: relative;
}

.image {
  position: absolute;
  left: auto;
  top: 41px;
  right: -32px;
  bottom: auto;
}

.image-2 {
  position: absolute;
  left: 16%;
  top: auto;
  right: 0%;
  bottom: -38px;
}

.image-3 {
  position: absolute;
  left: -39px;
  top: 100px;
  right: auto;
  bottom: auto;
}

.label {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 15px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-radius: 10px;
  background-color: #9899a7;
}

.white {
  color: #fff;
}

.medium {
  font-weight: 500;
}

.label-2 {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 15px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-style: solid;
  border-width: 1px;
  border-color: #9899a7;
  border-radius: 10px;
  background-color: #f6f7f8;
  color: #9899a7;
}

.labels {
  margin-bottom: 0px;
}

.labels.m-bot-60 {
  margin-bottom: 60px;
}

.image-4 {
  display: inline-block;
  width: 48%;
  height: 200px;
  border-radius: 10px;
}

.image-4.m-right-10 {
  width: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-4.m-left-10 {
  width: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.m-left-10 {
  margin-left: 10px;
}

.line {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #f6f7f8;
}

.orange {
  color: #f94;
  font-weight: 700;
}

.columns {
  margin-bottom: 20px;
}

.icon-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 10px;
  background-color: #f94;
}

.icon-container.grey-container {
  background-color: #9899a7;
}

.icon-container.transparetn-container {
  background-color: hsla(0, 0%, 100%, 0.1);
}

.icon-container.grey-fill {
  background-color: #9899a7;
}

.bullet-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2 {
  width: 4px;
  height: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
  border-radius: 100px;
  background-color: #9899a7;
}

.small-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  padding: 4px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 10px;
}

.small-container.grey-container {
  background-color: #9899a7;
}

.column-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.form-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 30px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.social-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  padding: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 10px;
  background-color: #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #333;
  text-decoration: none;
}

.social-btn:hover {
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.1);
}

.social-btn.social-small {
  padding-top: 5px;
  padding-bottom: 5px;
}

.social-btn.social-small.btn-white-bg {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 4px;
  background-color: #f6f6ff;
}

.social-btn.social-small.btn-white-bg:hover {
  background-color: #fff;
}

.social-icon {
  height: 40px;
  margin-right: 20px;
  border-radius: 4px;
}

.social-icon.icon-20 {
  height: 20px;
  margin-right: 10px;
}

.paragraph-56 {
  margin-bottom: 0px;
  font-weight: 700;
  text-transform: uppercase;
}

.checkbox-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 0px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.checkbox-2 {
  width: 20px;
  height: 20px;
  margin-top: 0px;
  margin-right: 15px;
  border-radius: 4px;
}

.checkbox-2.w--redirected-checked {
  border-color: #f5f7f9;
  background-color: #9899a7;
  background-size: 14px;
}

.checkbox-label {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #303030;
}

.div-block-202 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.line2 {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #abacbb;
}

.image-210 {
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.div-block-203 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
}

.container-1400 {
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
}

.nav-panel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  cursor: pointer;
}

.nav-panel.mob {
  display: none;
}

.phone-text {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #38393f;
  font-weight: 400;
  text-decoration: none;
}

.phone-text:hover {
  color: #f94;
}

.columns-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.phone-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #38393f;
  text-decoration: none;
}

.phone-container:hover {
  color: #f94;
}

.column-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-span-3 {
  color: #f5dcbd;
}

.link-2 {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #aaa;
}

.link-2:hover {
  color: #1b1b1b;
}

.link-2.w--current {
  color: #303030;
}

.link-block {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.link-block.w--current {
  text-decoration: none;
}

.menu-link {
  margin-bottom: 0px;
  padding: 10px 20px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: none;
  cursor: pointer;
}

.menu-link:hover {
  color: #a0a0a0;
}

.menu-link.w--current {
  color: #f94;
}

.paragraph-55 {
  margin-bottom: 0px;
  color: #353535;
  font-size: 20px;
  line-height: 100%;
  font-weight: 600;
  text-decoration: none;
}

.phone {
  display: block;
  margin-right: 0px;
  margin-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #303030;
  font-size: 24px;
  font-weight: 500;
  text-decoration: none;
}

.icon-phone-1 {
  height: 30px;
  margin-right: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 12px;
}

.header {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 999;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
}

.image-211 {
  height: 30px;
  margin-right: 10px;
}

.column-9 {
  padding-left: 10px;
}

.column-10 {
  padding-right: 10px;
}

.div-block-205 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-212 {
  width: 100%;
  height: 200px;
  margin-bottom: 20px;
  border-radius: 20px;
}

.columns-6 {
  margin-bottom: 20px;
}

.image-213 {
  height: 30px;
}

.image-214 {
  height: 30px;
}

.image-215 {
  height: 30px;
}

.checkbox-label-2 {
  margin-bottom: 0px;
  color: #414141;
}

.modal-close-wrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9000;
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-177 {
  position: relative;
  margin-bottom: 20px;
}

.modal-wrapper {
  position: fixed;
  z-index: 9001;
  display: block;
  width: 410px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-176 {
  padding: 30px;
  background-color: #fff;
}

.placeholder-white {
  color: #fff;
  font-weight: 400;
}

.image-43 {
  display: block;
  height: 30px;
  margin: 0px auto 10px;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.image-43:hover {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.modal-zatochka {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 90000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: rgba(0, 0, 0, 0.8);
}

.div-block-70 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-70.stop {
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block-3 {
  position: relative;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.checkbox-field-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.submit-button-2 {
  width: 100%;
  height: 60px;
  border-radius: 0px;
  background-color: #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #303030;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.submit-button-2:hover {
  box-shadow: 1px 1px 20px 0 #fff;
}

.text-field-2 {
  height: 60px;
  border-style: none;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.2);
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0.15);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0px;
  text-transform: none;
}

.text-field-2:active {
  color: #fff;
}

.text-field-2::-webkit-input-placeholder {
  color: #969696;
  font-weight: 600;
}

.text-field-2:-ms-input-placeholder {
  color: #969696;
  font-weight: 600;
}

.text-field-2::-ms-input-placeholder {
  color: #969696;
  font-weight: 600;
}

.text-field-2::placeholder {
  color: #969696;
  font-weight: 600;
}

.paragraph-29 {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.paragraph-2 {
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 140%;
}

.paragraph-2.white.m-bot-30 {
  margin-bottom: 30px;
}

.checkbox {
  width: 20px;
  height: 20px;
  margin-top: 0px;
  margin-right: 15px;
  border-radius: 4px;
}

.checkbox.w--redirected-checked {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-color: #f5f7f9;
  background-color: transparent;
  background-size: 14px;
}

.form-2 {
  position: relative;
}

.input-copy {
  height: 80px;
  margin-bottom: 0px;
  padding-right: 30px;
  padding-left: 100px;
  border: 1px solid #eff7fe;
  border-radius: 6px;
  background-color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-transform: none;
}

.input-copy.phone {
  position: relative;
  display: block;
  margin-right: 0px;
  padding-left: 64px;
  background-image: url('../images/Phone.svg');
  background-position: 20px 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.input-copy.phone.m-right-10 {
  margin-right: 20px;
}

.input-copy.phone.m-bot-10 {
  margin-bottom: 10px;
}

.input-copy.phone.m-bot-10.grey {
  background-color: #f6f7f8;
}

.line-3 {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #e5e6f0;
}

.div-block-206 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.button {
  width: 218px;
  margin-top: 20px;
  padding: 15px 25px;
  border: 2px solid #000;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #000;
  color: #fff;
}

.columns-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-216 {
  width: 100%;
  height: 120px;
  margin-bottom: 0px;
  -o-object-fit: contain;
  object-fit: contain;
}

.text-12 {
  margin-bottom: 0px;
  color: #9899a7;
  font-size: 14px;
}

.text-12.white {
  color: #9899a7;
}

.separator-section {
  width: 100%;
  height: 1px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-color: #e5e6f0;
}

.card-2 {
  padding: 30px;
  border-radius: 20px;
  background-color: #fff;
}

.card-2.shadow {
  background-color: #9899a7;
}

.card-2.shadow.m-bot-60 {
  background-color: #fff;
}

.card-2.m-0 {
  padding: 0px;
  background-color: #9899a7;
}

.price {
  color: #38393f;
  font-weight: 600;
}

.div-block-207 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.card-description {
  margin-bottom: 20px;
}

.tag-price {
  margin-bottom: 0px;
  padding: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 10px;
  background-color: #f6f7f8;
}

.div-block-208 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  grid-column-gap: 20px;
}

.div-block-209 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image-217 {
  height: 18px;
  margin-right: 10px;
}

.caption {
  margin-bottom: 5px;
  color: #9899a7;
  font-size: 14px;
  line-height: 140%;
}

.caption.grey {
  color: #9899a7;
}

.caption.m-bot-10 {
  margin-bottom: 10px;
}

.modal-pokupka {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 90000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: rgba(0, 0, 0, 0.8);
}

.card-grey {
  padding: 30px;
  border-radius: 20px;
  background-color: #9899a7;
}

.card-grey.m-0 {
  padding: 0px;
  background-color: #9899a7;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.logo.w--current {
  margin-right: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-decoration: none;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.label-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding: 20px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 10px;
  background-color: #f6f7f8;
}

.label-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding: 20px 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 10px;
  background-color: #f6f7f8;
}

.grey-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 10px;
  background-color: #f6f7f8;
}

.image-218 {
  height: 400px;
}

.custom-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-column-gap: 20px;
}

.div-block-210 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.div-block-211 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-201 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  padding: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 4px;
  background-color: #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #333;
  text-decoration: none;
}

.div-block-201:hover {
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.1);
}

.image-209 {
  height: 40px;
  margin-right: 20px;
  border-radius: 4px;
}

.navbar {
  background-color: transparent;
}

.nav-menu {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.section-1 {
  height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f6f7f8;
}

.section-1.m-100 {
  padding-bottom: 100px;
}

.section-1.p-top-200 {
  padding-top: 160px;
}

.section-1.p-top-160 {
  padding-top: 160px;
}

.section-1.marging-0 {
  padding-top: 0px;
}

@media screen and (min-width: 1920px) {
  .columns-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-span-3 {
    color: #f5dcbd;
  }

  .paragraph-55 {
    font-size: 36px;
    line-height: 100%;
    font-weight: 700;
  }

  .phone {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
  }

  .icon-phone-1 {
    height: 40px;
  }

  .header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 60px;
  }

  .section.p-top-200 {
    overflow: hidden;
    padding-top: 100px;
  }

  .section.p-top-160 {
    padding-top: 120px;
  }

  .h1 {
    font-size: 30px;
  }

  .h1.m-bot-60 {
    margin-bottom: 20px;
  }

  .h2 {
    font-size: 24px;
  }

  .h2.m-bot-60 {
    margin-bottom: 20px;
  }

  .h3 {
    font-size: 24px;
  }

  .h4 {
    font-size: 18px;
  }

  .card {
    padding: 20px;
  }

  .card.shadow {
    margin-bottom: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .hero-bullet {
    margin-bottom: 20px;
  }

  .icon-40 {
    height: 30px;
    margin-right: 10px;
  }

  .hero-bullet-container.m-bot-60 {
    margin-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .input.phone.m-right-10 {
    width: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .form {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .column {
    padding-left: 10px;
  }

  .card-hero.shadow {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .image {
    top: -13px;
    right: 3px;
    height: 30px;
  }

  .image-2 {
    bottom: 12px;
    height: 30px;
  }

  .image-3 {
    left: -11px;
    height: 30px;
  }

  .labels.m-bot-60 {
    margin-bottom: 20px;
  }

  .image-4 {
    height: 140px;
  }

  .social-btn {
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .social-icon {
    height: 30px;
  }

  .checkbox-field {
    font-size: 14px;
  }

  .div-block-202 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-210 {
    height: 30px;
  }

  .div-block-203 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-panel.mob-hide {
    display: none;
  }

  .nav-panel.mob {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .phone-text {
    font-size: 24px;
  }

  .phone-container {
    margin-bottom: 0px;
    text-decoration: none;
  }

  .link-block {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 12px;
  }

  .menu-link {
    z-index: 999;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #9899a7;
    color: #fff;
    font-size: 12px;
  }

  .menu-link:hover {
    background-color: #9fa0af;
    color: #fff;
  }

  .paragraph-55 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 20px;
  }

  .column-4 {
    display: none;
  }

  .phone {
    margin-right: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 24px;
  }

  .icon-phone-1 {
    height: 30px;
  }

  .header {
    overflow: visible;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .image-211 {
    height: 30px;
  }

  .columns-6 {
    margin-bottom: 0px;
  }

  .paragraph-2 {
    font-size: 18px;
  }

  .separator-section {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .logo {
    text-decoration: none;
  }

  .nav-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .custom-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    grid-column-gap: 20px;
  }

  .div-block-210 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-1401 {
    display: block;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-menu {
    z-index: 99;
    overflow: hidden;
    margin-top: 10px;
  }

  .menu-button {
    width: 30px;
    height: 30px;
    margin-left: 20px;
    padding: 3px;
    border-radius: 4px;
    background-color: #d5d6e6;
  }

  .menu-button.w--open {
    margin-left: 20px;
    padding: 3px;
    background-color: #acaec9;
  }

  .section-1 {
    padding-top: 60px;
  }

  .section-1.p-top-200 {
    overflow: hidden;
    padding-top: 100px;
  }

  .section-1.p-top-160 {
    padding-top: 120px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-right: 20px;
    padding-left: 20px;
  }

  .section.p-top-200 {
    padding-top: 100px;
  }

  .section.p-top-160 {
    padding-top: 100px;
  }

  .h2.m-bot-40 {
    margin-bottom: 20px;
  }

  .card {
    margin-bottom: 20px;
  }

  .card.shadow.m-bot-60 {
    margin-bottom: 20px;
  }

  .icon-40 {
    height: 36px;
    margin-right: 10px;
  }

  .hero-bullet-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-bullet-container.m-bot-60 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .input.phone {
    font-size: 18px;
  }

  .column {
    padding-right: 0px;
    padding-left: 0px;
  }

  .card-hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 200px;
    margin-bottom: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image {
    top: 73px;
    right: 58px;
  }

  .image-2 {
    bottom: 69px;
  }

  .image-3 {
    left: 43px;
    top: 38px;
    height: 60px;
  }

  .image-4 {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .div-block-3 {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .div-block-202 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .nav-panel {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .nav-panel.mob-hide {
    display: none;
  }

  .phone-text {
    font-size: 16px;
  }

  .menu-link {
    padding-bottom: 10px;
    font-size: 11px;
  }

  .paragraph-55 {
    font-size: 18px;
  }

  .phone {
    margin-right: 20px;
    font-size: 18px;
  }

  .icon-phone-1 {
    height: 30px;
  }

  .header {
    padding-right: 10px;
    padding-left: 10px;
  }

  .image-211 {
    height: 30px;
  }

  .modal-close-wrapper {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9000;
  }

  .modal-zatochka {
    height: auto;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .columns-7 {
    display: block;
  }

  .tag-price {
    padding: 8px;
  }

  .div-block-209 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .image-217 {
    display: none;
  }

  .modal-pokupka {
    height: auto;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .nav-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .custom-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-210 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .image-219 {
    height: 200px;
  }

  .column-11 {
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-12 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-13 {
    margin-bottom: 20px;
    padding-right: 100px;
  }

  .image-220 {
    width: 100%;
    height: 300px;
    margin-top: 20px;
    border-radius: 20px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .column-14 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-15 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .nav-menu {
    z-index: 999;
  }

  .column-16 {
    display: none;
  }

  .section-1 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .section-1.p-top-200 {
    padding-top: 100px;
  }

  .section-1.p-top-160 {
    padding-top: 100px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-top: 40px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .section.m-100 {
    padding-bottom: 40px;
  }

  .section.p-top-200 {
    padding-top: 80px;
  }

  .h1 {
    font-size: 24px;
  }

  .h1.m-bot-40 {
    margin-bottom: 20px;
  }

  .h3.table-2 {
    font-size: 18px;
  }

  .h4.m-bot-20 {
    margin-bottom: 10px;
  }

  .text-18.table {
    font-size: 12px;
  }

  .hero-bullet-container.m-bot-60 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .input.phone.m-right-10 {
    margin-bottom: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image {
    top: 49px;
    right: 31px;
  }

  .image-2 {
    left: 39px;
    bottom: 56px;
  }

  .image-3 {
    left: 18px;
    top: 10px;
  }

  .image-4 {
    height: 120px;
  }

  .line {
    background-color: #f6f7f8;
  }

  .icon-container {
    width: 40px;
    height: 40px;
    padding: 5px;
  }

  .icon-container.grey-fill.m-right-20 {
    margin-bottom: 20px;
  }

  .bullet-1 {
    margin-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .small-container {
    display: none;
    width: 40px;
  }

  .div-block-3 {
    padding: 20px 20px 10px;
  }

  .social-btn {
    margin-bottom: 10px;
    padding: 10px;
  }

  .social-icon {
    height: 20px;
  }

  .checkbox-field {
    margin-top: 20px;
    margin-bottom: 0px;
    line-height: 18px;
  }

  .nav-panel {
    display: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .columns-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .phone-container {
    margin-top: 5px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .column-7 {
    display: none;
  }

  .column-8 {
    padding-left: 0px;
  }

  .menu-link {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .paragraph-55 {
    font-size: 16px;
    text-align: left;
  }

  .phone {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 16px;
  }

  .icon-phone-1 {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }

  .header {
    padding: 5px 20px;
  }

  .image-211 {
    width: 20px;
    height: 20px;
  }

  .modal-wrapper {
    display: block;
    overflow: auto;
    width: auto;
  }

  .modal-zatochka {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow: visible;
    padding: 20px 10px 70px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-70 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .form-block-3 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .checkbox-field-2 {
    margin-bottom: 21px;
  }

  .price {
    font-size: 16px;
    line-height: 20px;
  }

  .tag-price {
    margin-bottom: 5px;
    padding: 5px 10px;
  }

  .div-block-208 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .div-block-209 {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .price-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .caption {
    margin-bottom: 0px;
    font-size: 16px;
  }

  .modal-pokupka {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow: visible;
    padding: 20px 10px 70px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .logo {
    margin-bottom: 0px;
  }

  .nav-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .label-3 {
    margin-bottom: 5px;
  }

  .label-4 {
    margin-bottom: 5px;
  }

  .div-block-210 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .column-11 {
    margin-bottom: 0px;
  }

  .column-13 {
    padding-right: 0px;
  }

  .div-block-211 {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-201 {
    margin-bottom: 10px;
    padding: 10px;
  }

  .image-209 {
    height: 20px;
  }

  .nav-menu {
    z-index: 9999;
    margin-top: 0px;
  }

  .menu-button {
    width: 40px;
    height: 40px;
    margin-top: 3px;
    padding: 9px 9px 9px 8px;
  }

  .menu-button.w--open {
    width: 40px;
    height: 40px;
    margin-top: 3px;
    padding: 9px 9px 9px 8px;
  }

  .col-zero-marg {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-17 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-18 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .section-1 {
    padding-top: 40px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .section-1.m-100 {
    padding-bottom: 40px;
  }

  .section-1.p-top-200 {
    padding-top: 80px;
  }
}

